# substr

    text substr(text, index, length)

Returns the text starting at index for length number of characters.

## Parameters

1. text — text to get sub-part of.
2. index — starting index from 0 to length of string. A negative number is treated as from the end.
3. length — optional number of characters to extract, default is remaining characters until end of text.

## Returns

- the extracted part of text, starting at index for length character.